---
group:
  name: 'ayooshkathuria'
  description: ''
  projects:
  - name: 'pytorch-yolo-v3'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'yolo_v3_tutorial_from_scratch'
    description: ''
    mirrorRelease: false
    topic: ''
  